Debian Bug report logs - #640477
xbindkeys: Please update homepage in man page

version graph

Package: xbindkeys; Maintainer for xbindkeys is Joerg Jaspert <joerg@debian.org>; Source for xbindkeys is src:xbindkeys.

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Mon, 5 Sep 2011 07:27:01 UTC

Severity: wishlist

Tags: patch

Found in version xbindkeys/1.8.3-1

Fixed in version xbindkeys/1.8.6-1

Done: Joerg Jaspert <joerg@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Joerg Jaspert <joerg@debian.org>:
Bug#640477; Package xbindkeys. (Mon, 05 Sep 2011 07:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to Joerg Jaspert <joerg@debian.org>. (Mon, 05 Sep 2011 07:27:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xbindkeys: Please update homepage in man page
Date: Mon, 05 Sep 2011 09:23:09 +0200
Package: xbindkeys
Version: 1.8.3-1
Severity: wishlist


Home page is not anymore:
http://hocwp.free.fr/xbindkeys

but instead:
http://www.nongnu.org/xbindkeys/xbindkeys.html

Thanks for updating the two manpages

-- System Information:
Debian Release: 6.0.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable'), (200, 'testing'), (100, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xbindkeys depends on:
ii  guile-1.6-libs                1.6.8-10   Main Guile libraries
ii  libc6                         2.13-10    Embedded GNU C Library: Shared lib
ii  libguile-ltdl-1               1.6.8-10   Guile's patched version of libtool
ii  libx11-6                      2:1.3.3-4  X11 client-side library

xbindkeys recommends no packages.

Versions of packages xbindkeys suggests:
ii  tk8.4 [wish]                  8.4.19-4   Tk toolkit for Tcl and X11, v8.4 -
ii  tk8.5 [wish]                  8.5.8-1    Tk toolkit for Tcl and X11, v8.5 -
pn  xbindkeys-config              <none>     (no description available)

-- no debconf information




Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:55:01 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 17:12:03 GMT) Full text and rfc822 format available.

Reply sent to Joerg Jaspert <joerg@debian.org>:
You have taken responsibility. (Sun, 16 Feb 2014 22:12:22 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Sun, 16 Feb 2014 22:12:22 GMT) Full text and rfc822 format available.

Message #14 received at 640477-close@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@debian.org>
To: 640477-close@bugs.debian.org
Subject: Bug#640477: fixed in xbindkeys 1.8.6-1
Date: Sun, 16 Feb 2014 22:09:32 +0000
Source: xbindkeys
Source-Version: 1.8.6-1

We believe that the bug you reported is fixed in the latest version of
xbindkeys, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 640477@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joerg Jaspert <joerg@debian.org> (supplier of updated xbindkeys package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Feb 2014 13:59:57 +0100
Source: xbindkeys
Binary: xbindkeys
Architecture: source amd64
Version: 1.8.6-1
Distribution: unstable
Urgency: medium
Maintainer: Joerg Jaspert <joerg@debian.org>
Changed-By: Joerg Jaspert <joerg@debian.org>
Description: 
 xbindkeys  - Associate a combination of keys or mouse buttons with a shell com
Closes: 447026 628654 640477 657965
Changes: 
 xbindkeys (1.8.6-1) unstable; urgency=medium
 .
   * New upstream version
     - Bug fix: Do not grab keysym not mapped on keyboard.
       Prevent a AnyKey grab, this should (Closes: #447026)
   * Bug fix: "New release blocks seahorse"  (Closes: #628654).
     We now put the autostart script elsewhere and place a file in
     /etc/xdg/autostart. In the common Desktop Environments this should
     have xbindkeys still start automatically, but without the problems the
     old way of using /etc/X11/Xsession.d gave us.
     Users whose environment does not make use of /etc/xdg/autostart do
     need to manually start xbindkeys, either by just running it from their
     xsession or by executing /usr/bin/xbindkeys_autostart
   * Bug fix: "Please update homepage in man page", thanks to Mathieu
     Malaterre (Closes: #640477).
   * Bug fix: "[xbindkeys] xbindkeys defaults file should only be
     examples", thanks to Dean Evans (Closes: #657965).
   * Update guile version
Checksums-Sha1: 
 4f382405cebfb43e19e5bc0fb76f34c0afd3ba81 1763 xbindkeys_1.8.6-1.dsc
 913d772613fe0b05307d02417f6e6d8badbc296a 151941 xbindkeys_1.8.6.orig.tar.gz
 ad249803eef08cc28e6e4fb0aadd2fb39c9e0bc5 9781 xbindkeys_1.8.6-1.diff.gz
 ecb6677bd2e6c200c6738e8e7d34454485436376 37136 xbindkeys_1.8.6-1_amd64.deb
Checksums-Sha256: 
 a5d20bae4582e96df8972680777eb5d4bd61a7806fde1f1cc8147c15a36f653b 1763 xbindkeys_1.8.6-1.dsc
 6c0d18be19fc19ab9b4595edf3a23c0a6946c8a5eb5c1bc395471c8f9a710d18 151941 xbindkeys_1.8.6.orig.tar.gz
 16fff83e429c803cfc1b4d1ea318c03afb2c94568eb8fba38ef10e92653f6df6 9781 xbindkeys_1.8.6-1.diff.gz
 7e4a38ce2fa114534fc2150bf4aa0e7a9aeaec25b4b139647e169416d6b9f969 37136 xbindkeys_1.8.6-1_amd64.deb
Files: 
 8206671920807743e8dbcc109f70da59 1763 x11 optional xbindkeys_1.8.6-1.dsc
 c6ea9db56e075dae0697497e2ed390cc 151941 x11 optional xbindkeys_1.8.6.orig.tar.gz
 f4624ee21cfa20c9fc63b5515195e3fe 9781 x11 optional xbindkeys_1.8.6-1.diff.gz
 d3593467603a488a71496f8b4cd985b7 37136 x11 optional xbindkeys_1.8.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTASwJAAoJEMewHTWrDyS5xyoQAL0gPuYk16GH1Obispxg75AA
ktV0Z2iL4He1Q+gA4XtD+Sjaip51OUoyZ0LlRvSPXJt68iOjzfsh11DFH5TI7MyF
HqgIfHYpthApz4kTuk1Q/WsZNO3Ouo817r2v4LFnK9pjgronBrBkDTcoDs1N3zyc
HUQ/5hu1+267wYWJafTfYJmMroWs3wrnsrvWq0yDwXsB5YtnwyawFD4Qseh5mbpF
WVttSBWZxMir2naxilAMX33ff8Dkhsk0mJTdY2XdmPwfU7RVmGS01xbN+LirThVm
rad+SG3M0JXYZPArkYuEB0DL07PjZqrtiCYao2Cszel8o9qVyy5fd3is6loL6NOF
lU2iPL4rivRtRo46uWn4ZqB86/g6CXPK5aQPOHVkMRoaZZPdDVvoHPpcU4/ATNEy
TSfPG2W87YK+8JVCLwyxK9vlLoWqz4Dn/90VowedpHdaZKgUsyu9sTKDVt7k38sK
G47O8yiuzblG111UDcfIfIJm+iMdYiFmpdAT88It2wnGNskb88fBZOrs9lTdm7nB
187kOgvAEM9mx9e4h2g8TL/CR26B4TIeOsWnhfb3b1O0C5e626xfOEmHOK+JPlk8
lJAzfEktl/PXHpu6KFcsCWZS85U8/PU4Drwwlrk3D0lt6oDlHfStt89uWeI1e/PB
bvKZGSYSo5k9g+1tojj7
=+rgE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Mar 2014 07:33:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:32:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.